<!doctype html>
<html>
<head>
<title>
Mastercard
    
</title>    
    <meta charset="utf-8">
    <link rel="stylesheet" type="text/css" href="style1.css">
     <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/font-awesome/4.5.0/css/font-awesome.min.css">

    
    <!---font--->
     <link href='https://fonts.googleapis.com/css?family=Droid+Sans' rel='stylesheet' type='text/css'>
</head>
<body>
    <div class="con1">
    <div class="logo">
        <a href="#"><img src="mastercard-logo-png.png"></a>
        
        </div>
        <div class="nav">
            <ul>
                <a href="#"><li>Home</li></a>
                <a href="#"><li>Adress</li></a>
                <a href="#"><li>Information</li></a>
                <a href="#"><li>Contact</li></a>
            
            
            </ul>
        
        
        </div>
    </div>
    <div class="con2">
    <div class="contant1">
        <h2>First Head</h2>
        <p>Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book. It has survived not only five centuries, but also the leap into electronic typesetting, remaining essentially unchanged. It was popularised in the 1960s.Lorem Ipsum is simply dummy text of the printing and typesetting industry</p>
        </div>
        <div class="contant2">
        <h2>Second Head</h2>
            <p>Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book. It has survived not only five centuries, but also the leap into electronic typesetting, remaining essentially unchanged. It was popularised in the 1960s.Lorem Ipsum is simply dummy text of the printing and typesetting industry</p>
        </div>
    </div>
    <div class="footer">
     Copyright &copy;Salafee
    </div>
        
        
</body>

</html>